@font-face {
 font-family: 'Lato';
 src: url('Lato-Regular.ttf')  format('truetype')
}
body, p {
 font-size: 20px;
 color: #000;
}
.btn-primary {
 background: #2C6CF6 !important;
}
.alert > h2 {
 margin: 10px;
}
.big {
 font-size: 28px;
}
.medium {
 font-size: 20px;
}
.red {
 color: red;
}
.green {
 color: green;
}
.blue {
 color: blue;
}

input[type=checkbox], input[type=radio] {
 -ms-transform: scale(2); /* IE */
 -moz-transform: scale(2); /* FF */
 -webkit-transform: scale(2); /* Safari and Chrome */
 -o-transform: scale(2); /* Opera */
 margin: 10px;
}
